

DROP TABLE T_SKT_TMP;

CREATE TABLE T_SKT_TMP
(
   "MDN" VARCHAR2(20 BYTE) NOT NULL ENABLE,
   "STATUS" VARCHAR2(2 BYTE),
	 "FEE_PROD_ID" VARCHAR2(20 BYTE),
	 CONSTRAINT "T_SKT_TMP_PK" PRIMARY KEY ("MDN"));